<?php

namespace Hilco\Models;

class PaymentTerm extends WebModel {
	protected $table = 'PaymentTerms';

    public function order() {
        return $this->hasMany(Order::class, 'paymentterm_id', 'id');
    }
}
